@import "../../SASS/mixins.scss";

.message {
  @include message();
  justify-content: flex-end;

  span {
    background: rgb(46, 45, 51);
    color: rgb(255, 255, 255);
    width: 32px;
    height: 32px;
    text-transform: uppercase;
    border-radius: 50%;
    text-decoration: none;
    margin-left: 12px;
    @include flex(row, center, center);
  }
}
